Subject: forward with Enron Corp.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 28 Aug 2000 08:27:00 -0700 (PDT)

Peter:  I know that Gary Rosenblum is out of town until after Labor Day.  
Gary's voice mail directs callers to a gentleman with the last name of 
"McFarber" at Ext. 6128..  I left a voice mail for him this morning and have 
not heard back.  Is there a lawyer to whom I can direct questions about your 
form of equity forward?  Thanks very much.  Sara (713/853-5620)